.width_1420{
  width:1420px;
  margin:0 auto;
}
.language-btn{
  float: left;
  background: url(../image/language.png);
  width:144px;
  height: 43px;
  cursor: pointer;
  margin-right:10px;
}
.search-btn{
  float: left;
  background: url(../image/search-btn.png);
  width:45px;
  height: 43px;
  cursor: pointer;
}
.index_about{
  padding:100px 0 50px 0;
}
.about_inner{
    position: relative;
}
.about_l{
  float: left;
}
.about_r{
  float: right;
}
.video-box{
  width:547px;
  height: 383px;
  background: #333;
}
.about_pic{
  display: flex;
}
.about_word{
  background:#ddd;
  width:872px;
  height: 444px;
}
.index_about_content{
  padding:0px 48px;
}
.index_about_content h3{
  color:#345ca3;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom:16px;
}

.index_about_content .text{
  padding:10px 0;
  color:#000;
  font-size:18px;
  line-height: 34px;
}
.index_about_content .text p{
  padding:5px 0;
}
.about_inner .more{
    position:absolute;
    left:48px;
    bottom:0;
}
.index_about_content .more a{
  display: inline-block;
  background: url(../image/about-more.png);
  width:159px;
  height: 50px;
}

.index_categories{
    padding:52px 0;
    background: #eeeeee;
}
.index_categories .categories_box{
  width:1420px;
  margin:0 auto;
  padding:50px 0;
  display: flex;
}
.index_categories h3{
  text-align: center;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom: 16px;
}
.index_categories h3:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transform:translateX(-50%);
  border-top:3px solid #0d99e9;
  width:58px;
}
.cate_text_nav{
  width:396px;
  background: #0d99e9;
}
.cate_text_nav ul{
  
}
.cate_text_nav ul li{
  padding:0 22px;
}
.cate_text_nav ul li:hover{
  background: #0076b9;
}
.cate_text_nav ul li a{
  display: block;
  line-height: 26px;
  padding: 10px 18px;
  border-top:1px solid #0b80c3;
  border-bottom:1px solid #39b6fe;
  color:#fff;
}
.cate_text_nav ul li:first-child a{
  border-top:0 none;
}
.cate_text_nav ul li:last-child a{
  border-bottom:0 none;
}
.cate_text_nav ul li:hover a{
  border: 0 none;
}
.cate_text_nav ul li img{
  display: none;
}
.index_categories .more{
  text-align: center;
}
.index_categories .more a{
  display: inline-block;
  background: url(../image/index-more.png);
  width:159px;
  height: 50px;
}

.cate_pic_nav{
  width:1020px;
}
.index_product_wrap{
  display: none;
}
.index_product_list{
  display: flex;
  flex-flow: wrap;
}
.index_product_list li{
  width:340px;
  height:680px;
  background: #ddd;
}
.index_product_list li:nth-of-type(even){
  background: #dddddd;
  text-align: center;
}
.img_wrap{
    width: 340px;
    height: 340px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: #fff;
}
.txt_wrap{
  width: 340px;
  height: 336px;
  text-align: left;
  background: #dddddd;
  position: relative;
}

.index_product_list li:nth-child(2)  .txt_wrap{
  background: #0d99e9;
}

.index_product_list li:nth-child(5)  .txt_wrap{
  background: #0d99e9;
}



.txt_wrap:after{
  content: "";
  position: absolute;
  top:-15px;
  left:50%;
  transform:translateX(-50%);
  width:30px;
  height:15px;
  background: url(../image/arrow-up.png) center no-repeat;
}
.index_product_list li:nth-child(2) .txt_wrap:after,.index_product_list li:nth-child(5) .txt_wrap:after{
  top:336px;
  background: url(../image/arrow-down.png) center no-repeat;
}
.txt_wrap .name{
  font-weight: 700;
  display: block;
  padding:40px 24px 10px;
  color:#333333;
}
.txt_wrap .model{
  color:#666666;
  display: block;
  padding-left:24px;
}
.txt_wrap .ico{
  display: block;
  margin-top:30px;
  height: 35px;
  background: url(../images/arrow2.png) center no-repeat;
}

.index_product_list li:nth-child(2)  .txt_wrap .ico{
  background: url(../image/arrow1.png) center no-repeat;
}

.index_product_list li:nth-child(2) .txt_wrap .name{
  color:#ffffff;
}
.index_product_list li:nth-child(2) .txt_wrap .model{
  color:#ffffff;
}


.index_product_list li:nth-child(5)  .txt_wrap .ico{
  background: url(../image/arrow1.png) center no-repeat;
}

.index_product_list li:nth-child(5) .txt_wrap .name{
  color:#ffffff;
}
.index_product_list li:nth-child(5) .txt_wrap .model{
  color:#ffffff;
}


.index_applications{
    padding:52px 0;
    background: #fff;
}
.index_applications .applications_box{
  width:1420px;
  margin:0 auto;
  padding:50px 0;
}
.index_applications h3{
  text-align: center;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom: 16px;
}
.index_applications h3:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transform:translateX(-50%);
  border-top:3px solid #0d99e9;
  width:58px;
}
.index_applications .more{
  text-align: center;
}
.index_applications .more a{
  display: inline-block;
  background: url(../image/index-more.png);
  width:159px;
  height: 50px;
}
.appSwiper{
  width:100%;
  height:100%;
}
.app-swiper-box{
  height:560px;
  position: relative;
}
.app-swiper-box .app-txt{
  background: url(../image/index-app-bg.png) center no-repeat;
  height: 152px;
  position: absolute;
  width:100%;
  left:0;
  bottom:20px;
}
.app-swiper-box .app-txt h3{
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding-top:48px;
  padding-bottom:10px;
  position: relative;
}
.app-swiper-box .app-txt h3:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transform:translateX(-50%);
  border-top:3px solid #0d99e9;
  width:50px;
}

.index_blog{
    padding:52px 0;
    background: #fff;
}
.index_blog .blog_box{
  width:1420px;
  margin:0 auto;
  text-align:center;
}
.index_blog h3{
  text-align: center;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom: 16px;
}
.index_blog h3:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transform:translateX(-50%);
  border-top:3px solid #0d99e9;
  width:58px;
}
.index_blog .more{
  text-align: center;
}
.index_blog .more a{
  display: inline-block;
  background: url(../image/index-more.png);
  width:159px;
  height: 50px;
}
.blog_list{
  display: flex;
  justify-content: space-between;
  text-align: left;
  flex-wrap: wrap;
  width:100%;
}
.blog_left{
  width:610px;
}
.blog_pic img{
  width:100%;
}
.blog_txt{
  background: #f5f5f5;
  padding:24px 24px 30px;
  border-bottom:3px solid #0d99e9;
}
.blog_txt strong{
  display: block;
  font-size:14px;
}
.blog_txt p{
  color:#808080;
  line-height: 28px;
}
.blog_right{
  width:696px;
}
.blog_right li{
  padding:10px 0;
  border-top:1px solid #f5f5f5;
}
.blog_right li strong{
  display: block;
  font-size:14px;
  padding:5px 0 15px;
}
.blog_right li p{
  color:#808080;
  line-height: 28px;
}
.blog_list .time{
  display: block;
  color:#808080;
  padding:5px 0;
}

.index_contact{
    padding:42px 0;
    background: url(../images/contactus-bg.jpg) center no-repeat;
    color:#fff;
}
.index_contact .contact_box{
  width:1420px;
  margin:0 auto;
  display: flex;
  justify-content: space-between;
  padding-top:20px;
}
.index_contact h3{
  text-align: center;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom: 16px;
  color:#fff;
}
.index_contact h3:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transform:translateX(-50%);
  border-top:3px solid #fff;
  width:58px;
}

.contact_info{
  padding:20px 0 0;
}
.contact_form{
  width:520px;
}
.inquiry_table h3, .contact_info h3{
  font-size: 14px;
}
.contact_info ul{
  padding:10px 0 40px;
  color: #fff;
  line-height: 26px;
}
.contact_email li{
  padding:5px 0;
  color:#fff;
}
.contact_email li a{
  color:#fff;
}

.footer{
  background: #363636;
  font-size:14px;
}
.footer_box{
  width:1420px;
  margin:0 auto;
}
.footer_nav{
  display: flex;
  justify-content: space-between;
  padding:16px 0 18px;
  border-bottom:1px solid #62c5ff;
}
.footer_nav .webnav{
  display: flex;
}
.footer_nav .webnav li, .footer_nav .webnav li a{
  color:#fff;
}
.footer_nav .webnav li{
  color:#fff;
  line-height: 32px;
  margin-right:25px;
}
.footer_nav .weblink{
  display: flex;
}
.footer_nav .weblink li{
  margin-left:12px;
}
.copyright{
  padding:24px 0;
  color:#ffffff;
}




.aboutus_tit{
  color:#333;
  font-size:30px;
  font-weight: 700;
  position: relative;
  padding-bottom:16px;
  text-align: center;
  margin:45px 0;
}
.aboutus_tit:after{
  content: "";
  position: absolute;
  bottom:0px;
  left:50%;
  transformX:50%;
  border-top:3px solid #3ba8e6;
  width:58px;
}
.aboutus_box{
  display: flex;
  justify-content: space-between;
}
.aboutus_txt{
  text-align: left;
  width:900px;
}
.aboutus_txt h3{
  font-size:36px;
  color:#333;
  line-height: 120%;
  margin-bottom:20px;
}
.aboutus_txt p{
  font-size:14px;
  color:#808080;
  line-height: 22px;
}
.aboutus_pic{
  width:508px;
  margin-left:45px;
}
.aboutus_pics{
  display: flex;
  flex-wrap: wrap;
  margin:40px 0;
}
.cert_list{
  display: flex;
  justify-content: space-between;
}
.cert_list li{
  background: #f7f8fb;
  padding:10px;
  border-radius: 10px;
  text-align: center;
}
.exb_box{
  background: #f7f8fb;
  padding:40px 0;
}
.exb_list li{
  padding:10px 0;
}


.mark{
  background: rgba(0,0,0,0.5);
  position: fixed;
  width:100%;
  height: 100%;
  left:0;
  right:0;
  top:0;
  bottom: 0;
  z-index: 100;
  display: none;
}
.search-box{
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  position: fixed;
  z-index: 101;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
  display: none;
}

@media only screen and (max-width: 1000px) {
  .aboutus_txt h3 {
    font-size: 20px;
  }
  .aboutus_box{
    display: block;
  }
  .aboutus_txt{
    width: 100%;
  }
  .aboutus_txt {
    text-align: left;
    width: 93%;
    padding: 0 20px;
  }
  .aboutus_tit{
    margin: 23px 0;
  }
  .aboutus_pic{
    width: 100%;
  }
  .aboutus_pic {
    width: 89%;
    margin-left: 0;
    margin: 0 auto;
    padding: 30px 0;
  }
  .aboutus_pics {
    display: block;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 20px;
  }
  .aboutus_pics li {
    margin:10px 0 ;
  }
  .cert_list {
    display: block;}
  .aboutus_tit{
    font-size: 26px;
  }
  ul.exb_list{
    padding: 0 20px;
  }
  .inquiry_table h3, .contact_info h3 {
    font-size: 24px;
  }
  .conform{
    padding: 20px;
  }
  .inquiry_table {
    margin: 0;
  }
  .ecatelog-list li img {
    width: 100%;
    height: auto;
  }
  .sc_mid_proview_t{
    padding: 15px;
  }
}


@media only screen and (max-width: 360px) {
    .wpcf7-form p input{
        width: 89%;
    }
   .wpcf7-form .wpcf7-textarea{
         width: 89%;
    }
    
}